<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>S04</title>
	</head>
	<body>
		<h1 align="center"> You are at the activity/index page.</h1>

		<img src="./images/pika.png">
	<ol>

		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</li>
		<li><a href="./music/listings.html">music/listings.html</li>
		<li><a href="./music/reviews.html">music/reviews.html</li>

	</ol>
</body>
</html>